USBnull v0.4
-------------

 This is an extension to use with play station2 emulators 
 as PCSX2 (only one right now).
 The plugin is free open source code.

Usage:
-----
 Place the file  "usbnull.dll" (win32) or usbnull.dll (win64)
 at the Plugin directory of the Emulator to use it.

Changes:
-------
 v0.4:
*project files for vs2005 beta1 .64bit dll should work okay (not tested!)

 v0.3:
 *up to pcsx2 specs 0.5.5
 *added ini and option for logging
 *small adds around..

 v0.2:
 * First Release
 * Tested with Pcsx2

Authors:
-------

shadow <shadow@pcsx2.net>




